# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.2.5.1,1,08/04/01,15:42:09
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# -------------------------------------- #
# NLS Resources for the Portlet Titlebar #
# -------------------------------------- #
portlet.actions = Portlet \u529f\u80fd\u8868

configure = \u914d\u7f6e
edit = \u500b\u4eba\u5316
edit.defaults = \u7de8\u8f2f\u5171\u7528\u8a2d\u5b9a
help = \u8aaa\u660e
minimize = \u6700\u5c0f\u5316
maximize = \u6700\u5927\u5316
restore = \u9084\u539f
back = \u4e0a\u4e00\u6b65
close = \u95dc\u9589
refresh = \u91cd\u65b0\u6574\u7406

#Show tools
move.left = \u5de6\u79fb
move.right = \u53f3\u79fb
move.up = \u4e0a\u79fb
move.down = \u4e0b\u79fb
delete = \u522a\u9664
delete.confirm = \u60a8\u78ba\u5b9a\u8981\u522a\u9664\u9019\u500b Portlet \u55ce\uff1f

